[hamburger]
# 数据库连接主机
host=127.0.0.1
# 数据库端口号
port=3306
# 用户名
#user=root
user=hamburger
# 密码
#password=hamburger1234
password=ViVXlpbRmqQ(9
# 数据库名称
# database=mbodymapwebsite
database=mbodymap
# 数据库连接池最大连接数
maxconnections=20
# 数据库连接池最小缓存数
mincached=5
# 数据库连接池最大缓存数
maxcached=10
